Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Installing Windows Firefox


  • Please log in to reply
3 replies to this topic

#1 Glunn11

Glunn11

  • Members
  • 262 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Idaho
  • Local time:08:53 PM

Posted 07 August 2008 - 12:10 PM

Hey BC!
I've read up on running Shockwave on Linux, and it requires an installation of the Windows version of Firefox. However, when I try to install it through Wine (yes, my version is current), I get the error:
"This version of Firefox requires Windows 2000 or newer."
Wine is set to Windows Vista. I have tried XP and 2000 as well.

I am running Ubuntu 8.04. Thanks!

BC AdBot (Login to Remove)

 


#2 raw

raw

    Bleeping Hacker


  • Members
  • 2,577 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Texas
  • Local time:09:53 PM

Posted 07 August 2008 - 07:18 PM

Hope this helps:
https://help.ubuntu.com/community/Shockwave

Or you can try ies4linux:
http://www.psychocats.net/ubuntu/ies4linux

rawsig.png

 rawcreations.net          @raw_creations


Current systems: WHAT OS, BackTrack-raw, PCLinuxOS, Peppermint OS 6, Kali Linux

and a custom Linux From Scratch server hosting a bunch of top secret stuff.


#3 Glunn11

Glunn11
  • Topic Starter

  • Members
  • 262 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Idaho
  • Local time:08:53 PM

Posted 08 August 2008 - 07:51 PM

Thank you for your reply, raw. I have followed the guide; however, I still get the error. Running gksu, though, resolves the error, but I have to load Windows Firefox in Wine in the ROOT account.
I was rather disappointed, however, about how slowly the Shockwave embedded applications run. Is there any way to improve this?

#4 raw

raw

    Bleeping Hacker


  • Members
  • 2,577 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Texas
  • Local time:09:53 PM

Posted 08 August 2008 - 10:31 PM

From the reading i've done it looks like ies4linux is going to be
your best solution. Not a lot of good reviews for Windows Firefox and wine.
http://www.tatanka.com.br/ies4linux/page/Main_Page

rawsig.png

 rawcreations.net          @raw_creations


Current systems: WHAT OS, BackTrack-raw, PCLinuxOS, Peppermint OS 6, Kali Linux

and a custom Linux From Scratch server hosting a bunch of top secret stuff.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users